Bug 221831 - make it possible to fire visibility changes on files level
make it possible to fire visibility changes on files level
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Code
7.3
All All
: P3 (vote)
: 7.3
Assigned To: Tomas Stupka
issues@versioncontrol
: API_REVIEW_FAST
Depends on:
Blocks: 220749
  Show dependency treegraph
 
Reported: 2012-11-09 14:21 UTC by Tomas Stupka
Modified: 2012-11-17 02:41 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
suggested changes in versioning and versioning.core (12.27 KB, patch)
2012-11-09 15:32 UTC, Tomas Stupka
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2012-11-09 14:21:03 UTC
because of issue #220749 it should be possible for versioning systems to fire visibility changes for a list of files instead of an unspecific change event.
Comment 1 Tomas Stupka 2012-11-09 15:32:58 UTC
Created attachment 127491 [details]
suggested changes in versioning and versioning.core

proposed patch
Comment 2 Tomas Stupka 2012-11-16 08:49:36 UTC
Changeset: 5637f846d4e7
Author:    Tomas Stupka <tstupka@netbeans.org>
Date:      2012-11-16 09:38
Message:   removed unused methods
Comment 3 Quality Engineering 2012-11-17 02:41:51 UTC
Integrated into 'main-golden', will be available in build *201211170002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/5637f846d4e7
User: Tomas Stupka <tstupka@netbeans.org>
Log: removed unused methods
Issue #221831 - make it possible to fire visibility changes on files level


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo